Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 16:05:18 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have order #6331475569. I want to return an item:
Juniors solid T-shirt with short sleeves color pink.
I already sent a return request but until now it is still not collected. Someone called to collect  but unfortunately I was not in my location. 
I also sent an email to [email-masked] about the return. 
Please send someone to collect. 
Thank you very much ! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2943313